uuid: 45b47a70-ea8c-4bdd-895e-5cb6bdf51807
langcode: en
status: true
dependencies:
  module:
    - message
_core:
  default_config_hash: jkka_O-z8_wLFEAEhghApPr_sq1o__PEZX0vh99TS3U
id: message_delete_action
label: 'Delete selected messages'
type: message
plugin: 'entity:delete_action:message'
configuration: {  }
